/* Der Hintergrund muss mit der Ebene übereinstimmen, auf der der Text angezeigt wird. */
body
{
	background: #EEEEEE;
}

/* Default-Werte setzen */
body, p, div, td
{
	font-family:Verdana,Arial; 
	font-size:9pt; 
	color:#222222; 
	font-weight: normal;
}

body.main
{
	background: #666666; 
	text-align:center;
	margin:0px;
}


div
{
	text-align:left;
}

h1 
{
	font-size:12pt; 
	font-weight:bold; 
	text-align:left; 
	color:#DC6606;
	margin-top:0px;
	margin-bottom:20px;
	border-bottom:1px solid #DC6606;
}

h2 
{
	font-size:10pt; 
	font-weight:bold; 
	text-align:left; 
	color:#DC6606;
	margin-top:0px;
	margin-bottom:10px;
}

p
{
	margin: 0px; /* zwingend!!! */
	padding: 0px; /* zwingend!!! */
}

a
{
	color:#DC6606;
	text-decoration:underline;
	font-weight:normal;
}

table
{
	width: 100%;
	border-spacing:0px; 
	border-collapse:collapse;
}

table, td 
{
	text-align:left;
	vertical-align:top;
}

img 
{
	border:0px;
}

input, select, button, textarea 
{
	font-size:9pt; 
	font-family:Verdana,Arial;
}

form 
{
	display: inline;
}

/* Divs einstellen */
#page 
{
	width:100%;
	margin:0px;
	padding:0px;
}
#top 
{
	background:#FFF url('../images/bg_top.jpg');
	width:100%;
	height:134px;
	margin:0px;
	padding:0px;
	text-align:center;
	z-index:100;
}
	#top_content
	{
		background:url('../images/logo.jpg') top left no-repeat;
		margin:0px auto;
		width:900px;
		height:100%;
	}
#middle 
{
	background:#EEEEEE url('../images/bg_middle.jpg') top left repeat-x;
	width:100%;
	margin:0px;
	padding:0px;
	z-index:1;
	text-align:center;
}
	#middle_content
	{
		width:900px;
		min-height:500px;
		margin:0px auto;
		padding:20px 0px 10px 0px;
	}

#bottom 
{
	width:100%;
	margin:0px;
	padding:0px;
	border-top:1px solid #424242;
	background:url('../images/bg_bottom.jpg') top left repeat-x;
	text-align:center;
}
	#bottom_content
	{
		width:900px;
		margin:0px auto;
		padding:10px 0px 40px 0px;
	}
	#bottom_content p
	{
		color: #AAAAAA;
		font-weight:normal;
		text-align:right;
		font-size:8pt; 
	}
	#bottom_content a
	{
		color: #AAAAAA;
		font-weight:normal;
		text-decoration:none;
	}
	#poweredby
	{
		color: #AAAAAA;
		font-weight:normal;
		text-align:left;
		font-size:8pt; 
		float:left;
	}
	#poweredby a
	{
		color: #AAAAAA;
		font-weight:normal;
		text-decoration:none;
	}



ul#subnav
{
	width:100%;
	list-style:none;
	padding:0px;
	margin:0px;
	background:#FFF;
	border-left:1px solid #DC6606;
	border-right:1px solid #DC6606;
	border-bottom:1px solid #DC6606;
}

	ul#subnav li a
	{
		padding:5px 5px;
		border-top:1px solid #DC6606;
		display:block;
		font-weight:normal;
		font-size:8pt;
		text-decoration:none;
	}
	
	ul#subnav li a.current
	{
		font-weight:bold;
		background:#CCCCCC;
	}
	
	ul#subnav li a:hover
	{
		background:#CCCCCC;
	}
	
	ul#subnav ul
	{
		width:100%;
		list-style:none;
		padding:0px;
		margin:0px;
		border-top:1px dotted #DC6606;
		
	}

	ul#subnav ul li a
	{
		padding:5px 5px;
		padding-left:20px;
		display:block;
		border:0px;
	}
	
	ul#subnav ul li a:hover
	{
	}

/* Kontakt-Formular */
table.kontaktformular
{
	width: 500px;
}

table.kontaktformular td
{
	padding:5px;	
}

/* Lightbox-Galerie */
table.lightbox td
{
	padding:10px;
	text-align:center;	
}

table.lightbox img
{
	border:3px solid #888888;	
}

